@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/products/apaman/mv.jpg);
}

.cp_bnr_area {
    text-align: center;
    margin-bottom: 60px;
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/products/apaman/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 50%;
    }
    .cp_bnr_area {
        width: auto;
        padding: 0 10px;
        margin-bottom: 40px;
    }
    .cp_bnr_area img{
        max-width: 100%;
    }
}